<?xml version="1.0" encoding="utf-8"?>
<root>
// Midnight 1.16

<colours id="Default">
<!-- Top Title Bar -->
<!-- 1-->  <element id="DefaultIconName">MusicBee</element>
<!-- 2-->  <element id="TitlebarActiveForeColour" bg="245,245,245" />
<!-- 3-->  <element id="TitlebarInactiveForeColour" bg="75,140,220" />
<!-- 4-->  <element id="ApplicationBackColour" bg="7,16,31" />
<!-- 5-->  <element id="WindowBackColour" bg="24,56,107" /> 

\\MENU BARS
<!-- Menu Bar --> 
<!-- 6-->  <element id="MenuBar.Default" bg="7,16,31" fg="245,245,245" />
<!-- 7-->  <element id="MenuBarSeparator" bg="24,56,107" bg2="7,16,31" />
<!-- 8-->  <element id="MenuBarDock">right</element>
<!-- Menu Elements --> 
<!-- 142-->  <element id="Menu.ParentItem.Highlight" bg="24,56,107" fg="245,245,245" bdr="24,56,107" />
<!-- 143-->  <element id="Menu.ParentItem.Pressed" bg="24,56,107" fg="245,245,245" bdr="24,56,107" />

<!-- 11-->  <element id="Menu.DropDown.Default" bg="15,36,68" fg="245,245,245" bdr="153,169,191" />
<!-- 12-->  <element id="Menu.DropDown.Highlight" bg="75,140,220" bdr="7.16,31" />
<!-- 13-->  <element id="Menu.DropDown.Disabled" bg="237,237,237" fg="123,123,123"/>
<!-- 14-->  <element id="Menu.DropDownMargin" bg="15,36,68" />
<!-- 15-->  <element id="Menu.DropDownSeparator" bg="7,16,31" />
<!-- 16-->  <element id="Menu.DropDownCheckBox.Default" bg="45,103,196" />
<!-- 17-->  <element id="Menu.DropDownCheckBox.Highlight" bg="45,103,196" />
<!-- 17.01-->  <element id="Menu.DropDownCheckBoxBorder.Default" bdr="7,16,31" />
<!-- 17.02-->  <element id="Menu.DropDownCheckBoxBorder.Highlight" bdr="7,16,31" />
<!-- 18-->  <element id="InlineMenuBar.Default" bg="0,0,0,0" fg="245,245,245" />
<!-- 19-->  <element id="InlineMenu.ParentItem.Highlight" bg="48,99,178" bdr="48,99,178" />
<!-- 20-->  <element id="InlineMenu.ParentItem.Pressed" bg="48,99,178" bdr="48,99,178" />

\\CENTERAL PANEL 
\\ --- SEARCHBOX
<!-- 20.01-->  <element id="Controls.SearchBox.Default" bg="7,16,31" fg="235,235,235" bdr="245,245,245" />
<!-- 20.02-->  <element id="Controls.SearchBox.Lowlight" bg="7,16,31" fg="235,235,235" />
<!-- 20.03-->  <element id="Controls.SearchBoxSplitter" bg="7,16,31" /> 
\\ --- A-Z JUMP PANEL
<!-- 21-->  <element id="Panel.SubHeader.Default" bg="7,16,31" fg="45,103,196" />  
\\ --- ADDRESS BAR
<!-- 22-->    <element id="Panel.Header.Default" bg="24,56,107" fg="235,235,235" bdr="182,186,192" />
<!-- 23-->    <element id="Panel.HeaderControl.Default" bg="7,16,31" fg="235,235,235" bdr="7,16,31" />  
<!-- 24-->    <element id="Panel.HeaderControl.Highlight" bg="7,16,31" fg="108,0,89" bdr="7,16,31" /> 
<element id="HeaderBar" bg="15,36,68" fg="120,124,136" bdr="65,86,112" />
<element id="AzBar.Default" fg="230,230,230" />
<element id="AzBar.Lowlight" fg="195,195,195" />

\\ --- TABS BAR
<!-- 25-->  <element id="TabsBar.Background" bg="15,36,68" bdr="7,16,31" />
<!-- 26-->  <element id="TabsBar.Tab.Default" bg="15,36,68" fg="155,163,175" bdr="65,86,112" /> 
<!-- 27-->  <element id="TabsBar.Tab.Highlight" bg="24,56,107" fg="245,245,245" bdr="65,86,112" />
<!-- 27.01-->  <element id="TabsBar.TabCloseButton.Highlight" bg="75,140,220" fg="33,33,33" bdr="7,16,31"  /> 
<!-- 27.02-->  <element id="TabsBar.TabCloseButton.Lowlight" bg="75,140,220" fg="33,33,33" bdr="7,16,31" />

\\LEFT SIDE PANEL
\\ --- HEADERS
<!-- 28-->  <element id="Panel.SectionHeader.Default" bg="24,56,107" bg2="7,16,31" fg="245,245,245" />
\\ --- BODY 
<!-- 29-->  <element id="Panel.Body.Default" bg="7,16,31" fg="245,245,245" bdr="63,80,123" /> 
<!-- 30-->  <element id="Panel.Body.Highlight" bg="75,140,220" fg="7,16,31" />
<!-- 31-->  <element id="Panel.Body.Lowlight" bg="24,56,107" fg="155,222,255" /> 
\\ --- INBOX INDICATOR
<!-- 32-->  <element id="Controls.Counter" bg="75,140,220" fg="245,245,245" />

\\RIGHT SIDE PANEL
<!-- 32.01--> <element id="Sidebar.Header.Default" bg="24,56,107" fg="245,245,245" bdr="143,129,69" />
\\ --- PLAYING / SELECTED TABS 
<!-- Track Info Buttons -->
<!-- 33-->  <element id="Panel.TabSelector.Default" bg="15,36,68" bg2="7,16,31" fg="245,245,245" />
<!-- 34-->  <element id="Panel.TabSelector.Highlight" bg="24,56,107" bg2="7,16,31" fg="245,245,245" />
<!-- 35-->  <element id="Panel.TabSelector.Lowlight" bg="112,136,163" bg2="112,136,163" fg="220,220,220" /> 
<!-- 36-->  <element id="Controls.TabSelectedButton" bg="200,200,200" />
\\ --- BODY [ALSO FIXES LIBRARY EXPLORER]
<!-- 37-->  <element id="Panel.ChildHeader.Default" bg="15,36,68" fg="245,245,245" bdr="63,80,120" />
<!-- 38-->  <element id="Panel.ChildHeaderControl.Default" bg="15,36,68" fg="175,183,225" bdr="63,80,120" />
<!-- 39-->  <element id="Panel.ChildHeaderControl.Highlight" bg="24,56,107" fg="245,245,245" bdr="63,80,120" /> 
<!-- 40-->  <element id="Panel.ChildHeaderWithTabs.Default" bg="15,36,68"/>
<!-- 41-->  <element id="Panel.ChildBody.Default" bg="7,16,31" fg="245,245,245" bdr="63,80,123" /> 
<!-- 42-->  <element id="Panel.ChildBody.Highlight" bg="49,123,198" fg="245,245,245" />
<!-- 43-->  <element id="Panel.ChildBody.Lowlight" bg="183,183,183" fg="37,37,37" />
<!-- 44-->  <element id="LibraryExplorer.Header.Default" bg="24,56,107" bg2="7,16,31" fg="245,245,245" />
<!-- 43-->  <element id="LibraryExplorer.Default" bg="24,56,107" bg2="7,16,31" fg="245,245,245" />
<!-- 44-->  <element id="LibraryExplorer.Header.Default" bg="24,56,107" bg2="7,16,31" fg="200,200,200" />
<!-- 45-->  <element id="NowPlayingTabsLeftFlush">true</element> 
<!-- 46-->  <element id="NowPlayingTabsSpacing">2</element> 
\\ --- STATUS BAR
<!-- 47-->  <element id="Panel.StatusBar.Default" bg="15,36,68" fg="110,124,176" bdr="43,60,103" />
<!-- 48-->  <element id="Panel.StatusBarControl.Default" bg="15,36,68" fg="110,124,176" />
\\LIBRARY
\\ --- CONTENT DISPLAY
<!-- 50-->  <element id="Content[TrackDetail].Body.Default" bg="7,16,31" fg="245,245,245" bdr= "63,80,120" /> 
<!-- 51-->  <element id="Content[TrackDetail].Body.ListHeader" bg="24,56,107" bg2="7,16,31" fg="195,195,195" bdr="7,16,31" />
<!-- 52-->  <element id="Content[TrackDetail].Body.Highlight" bg="75,140,220" fg="7,16,31" />
<!-- 53-->  <element id="Content[TrackDetail].Body.Lowlight" bg="24,56,107" fg="155,222,255" /> 
<!-- 54-->  <element id="Content[TrackDetail].ListAlternating.Default" bg="15,36,68" fg="245,245,245" />
<!-- 55-->  <element id="Content[TrackDetail].ListAlternating.Disabled" bg="45,103,196" fg="245,245,245" />
<!-- 56-->  <element id="Content[AlbumAndTracks]" />
<!-- 56.01-->  <element id="Content[AlbumAndTracks].ArtistSplitterLine" bg="75,140,220"/>
<!-- 57-->  <element id="Content[Artwork]" />
<!-- 58-->  <element id="Content[Artwork].HeaderControl.Default" bg="24,56,107" bg2="7,16,31" fg="245,245,245" bdr="63,80,120"/> 
<!-- 59-->  <element id="Content[Artwork].Body.Default" bg="7,16,31" fg="245,245,245" bdr="63,80,120" /> 
<!-- 60-->  <element id="Content[ArtistProfile]" />
<!-- 61-->  <element id="LyricsPanel" />
<!-- 62-->  <element id="TrackInfoPanel" />
<!-- 63-->  <element id="ArtworkPanel" />
\\ --- STAR RATING
<!-- 64-->  <element id="Panel.StarRating.Default" fg="245,245,245" fg2="24,56,107" /> 
<!-- 65-->  <element id="Panel.StarRating.Highlight" fg="245,245,245" fg2="24,56,107" />
<!-- 66-->  <element id="Panel.StarRating.Lowlight" fg="245,245,245" fg2="15,36,68" />
\\ --- NOT LOVED ICON
<!-- 67-->  <element id="Panel.NotLovedIcon.Highlight" fg="193,115,107" fg2="77,116,155" /> 
<!-- 68-->  <element id="Panel.NotLovedIcon.Lowlight" fg2="15,36,68" /> 
\\ --- NOW PLAYING DOCKED IN CENTER
<!-- 69-->  <element id="NowPlayingTabsBar.Background" bg="7,16,31" bdr="63,80,120" /> 
<!-- 70-->  <element id="NowPlayingTabsBar.Tab.Default" bg="161,177,200" fg="175,183,225" bdr="65,86,112" /> 
<!-- 71-->  <element id="NowPlayingTabsBar.Tab.Highlight" bg="24,56,107" fg="245,245,245" bdr="113,140,173" /> 
<!-- 72-->  <element id="ShowNowPlayingTabsBorder">true</element> 
\\ --- LIBRARY ---> SCROLLBARS
<!-- 73-->  <element id="Panel.ScrollBar.Default" bg="15,36,68" bg2="75,140,220" bdr="7,16,31" />
<!-- 74-->  <element id="Panel.ScrollBarThumb.Default" bg="24,56,107" bg2="24,56,107" fg="7,16,31" bdr="29,87,129" /> 
<!-- 75-->  <element id="Panel.ScrollBarBackground.Default" bg="24,56,107" bg2="7,16,31" /> 

\\PLAYERS
<!-- 76-->  <element id="Player.Background" bg="24,56,107" bg2="7,16,31" fg="245,245,245" bdr="113,140,173" />
<!-- 77-->  <element id="Player.DisplayPanel" bg="7,16,31" bg2="7,16,31" fg="245,245,245" />
<!-- 78-->  <element id="Player.ProgressBar" bg="45,103,196" bdr="75,140,220" fg="45,103,196" />
<element id="PlayerFlat.ProgressBarMiddle" bg="22,52,99" />
<!-- 79-->  <element id="Player.StarRating.Default" fg="0,0,0"/> 
<!-- 80-->  <element id="Player.StarRating.Lowlight" fg="0,0,0" />
<!-- 81-->  <element id="Player.SpectrumDefault" bg="112,136,163" />
<!-- 82-->  <element id="Player.SpectrumDead" bg="7,16,31" />
<!-- 83-->  <element id="Player.SpectrumLow" bg="24,56,107" />
<!-- 84-->  <element id="Player.SpectrumMedium" bg="45,103,196" />
<!-- 85-->  <element id="Player.SpectrumHigh" bg="255,0,220" />
<!-- 86-->  <element id="Player.Control.Default" bg="7,16,31" bg2="7,16,31" fg="245,245,245" bdr="113,140,173"/> 
<!-- 87-->  <element id="Player.Control.Disabled" bg="7,16,31" bg2="7,16,31" fg="123,123,123" /> 
<!-- 88-->  <element id="Player.Control.Highlight" bg="24,56,107" bg2="7,16,31" fg="245,245,245" /> 
<!-- 89-->  <element id="Player.Volume" fg="245,245,245" bdr="113,140,173" /> 
<!-- 90-->  <element id="Player.VolumeButton" bg="7,16,31" bg2="112,136,163" fg="245,245,245" bdr="113,140,173"/> 

<!-- 91-->  <element id="PlayerSidebar.Background" bg="7,16,31" fg="245,245,245" bdr="113,140,173" />
<!-- 92-->  <element id="PlayerSidebar.Control.Default" bg="7,16,31" fg="245,245,245"/> 
<!-- 93-->  <element id="PlayerSidebar.Control.Disabled" fg="107,106,131" /> 
<!-- 94-->  <element id="PlayerSidebar.Control.Highlight" fg="245,245,245" /> 
<!-- 95-->  <element id="PlayerSidebar.Volume" fg="245,245,245" /> 
<!-- 96-->  <element id="PlayerSidebar.VolumeButton" bg="245,245,245" bg2="112,136,163" fg="245,245,245" bdr="113,140,173"/> 
<!-- 97-->  <element id="PlayerSidebar.ProgressBar" bg="47,56,71" bdr="113,140,173" fg="75,140,220" />

<!-- 98-->  <element id="MiniPlayer.Background" bg="24,56,107" bg2="7,16,31" fg="245,245,245" bdr="113,140,173" />
<!-- 99-->  <element id="MiniPlayer.StarRating.Default" bg="112,136,163" fg="245,245,245"/>
<!-- 100--> <element id="MiniPlayer.StarRating.Lowlight" fg="15,36,68"/>
 
\\MENUS
\\ --- PREFERENCES
<!-- 100.01-->  <element id="PreferencesPanel.Default" bg="24,56,107" bdr="113,140,173" />
<!-- 101-->  <element id="InputPanel.Default" bg="15,36,68" fg="245,245,245" bdr="7,16,31" /> 
<!-- 102-->  <element id="InputPanel.Highlight" fg="75,140,220" />
<!-- 103-->  <element id="Controls.FaintLine" bg="75,140,220" bg2="75,140,220" />
<!-- 104-->  <element id="Controls.VerticalMenu.Default" bg="7,16,31" fg="245,245,245" bdr="113,140,173" /> 
<!-- 105-->  <element id="Controls.VerticalMenu.Highlight" bg="15,36,68" fg="245,245,245" /> 
<!-- 106-->  <element id="Controls.VerticalMenu.Lowlight" bg="15,36,68" fg="245,245,245" />
<!-- (...) --> 
<!-- 107-->  <element id="Controls.DropdownButton.Default" bg="15,36,68" bg2="75,140,220" fg="0,0,0" bdr="237,237,237" /> 
<!-- 108-->  <element id="Controls.DropdownButton.Disabled" bg="33,33,33" bg2="123,123,123" fg="33,33,33" bdr="123,123,123" />
<!-- 109-->  <element id="Controls.InputControl.Default" bg="194,205,216" fg="33,33,33" bdr="7,16,31" />
<!-- 110-->  <element id="Controls.InputControl.Disabled" bg="123,123,123" fg="33,33,33" bdr="7,16,31" />
<!-- 110.01-->  <element id="Controls.InputControl.Modified" fg="100,0,0" /> <!-- edit window -->
<!-- 111-->  <element id="Controls.InputControl.Highlight" bg="75,140,220" fg="7,16,31" />
<!-- 112-->  <element id="Controls.InputControl.Lowlight" bg="112,136,163" fg="33,33,33" />
\\ EditWindow
<!-- 113-->  <element id="Controls.LockedInputControl.Default" fg="0,0,0" bg="245,245,245" />
<!-- 114-->  <element id="Controls.LockedInputControl.Disabled" fg="33,33,33" bg="123,123,123" />
\\ --- PREFERENCES
<!-- 115-->  <element id="Controls.SystemInputControl.Highlight" bg="76,149,230" fg="7,16,31" bdr="198,198,198" />
<!-- 116-->  <element id="Controls.RadioButton.Default" bg="7,16,31" />
<!-- 117-->  <element id="Controls.RadioButton.Disabled" bg="123,123,123"  />
<!-- 118-->  <element id="Controls.Button.Default" bg="7,16,31" fg="245,245,245" bdr="15,36,68" /> 
<!-- 119-->  <element id="Controls.Button.Disabled" bg="123,123,123" fg="33,33,33" />
<!-- 119.01--> <element id="Controls.Button.Highlight" bg="75,140,220" fg="7,16,31" bdr="15,36,68" />
<!-- 120-->  <element id="Controls.SliderLine.Default" fg="245,245,245" />
<!-- 121-->  <element id="Controls.SliderLine.Disabled" fg="123,123,123" />
<!-- 122-->  <element id="Controls.SliderButton.Default" bg="245,245,245" fg="7,16,31" />
<!-- 123-->  <element id="Controls.SliderButton.Disabled" bg="123,123,123" fg="33,33,33" />
\\ --- PREFERENCES ---> SCROLLBARS
<!-- 124-->  <element id="Controls.ScrollBar.Default" bg="15,36,68" bg2="75,140,220" /> 
<!-- 125-->  <element id="Controls.ScrollBarThumb.Default" bg="24,56,107" bg2="24,56,107" fg="7,16,31" bdr="29,87,129" /> 
<!-- 126-->  <element id="Controls.ScrollBarBackground.Default" bg="24,56,107" bg2="7,16,31"  />
\\ --- AUTODJ SCREEN
<!-- 127-->  <element id="AutoDjPanel.SectionHeader.Default" bg="24,56,107" bg2="7,16,31" fg="245,245,245" />
<!-- 127.01-->  <element id="AutoDjPanel.Default" bg="15,36,68" fg="245,245,245" />
\\ --- DOWNLOADS SCREEN PROGRESS BAR
<!-- 127.02-->  <element id="Controls.ProgressBar" bg="112,136,163" fg="15,36,68" bdr="113,140,173" />
<!-- 127.03-->  <element id="Controls.ProgressBarButton" bg="112,136,163" fg="245,245,245" bdr="113,140,173" />
<!-- 127.04-->  <element id="Controls.ProgressBarContainer" bg="112,136,163" />
\\ --- EDIT POPSCREEN
<!-- 128-->  <element id="EditPanel.Default" bg="15,36,68" fg="245,245,245" bdr="113,140,173" /> 
<!-- 129-->  <element id="EditPanel.Highlight" fg="75,140,220" />
<!-- 130-->  <element id="Controls.TabHeader.Default" bg="7,16,31" fg="210,210,210" bdr="113,140,173" /> 
<!-- 131-->  <element id="Controls.TabHeader.Highlight" bg="15,36,68" fg="245,245,245"/> 
<!-- 132-->  <element id="Controls.TabHeader.Lowlight" bg="90,90,90" fg="210,210,210" /> 
<!-- 133-->  <element id="Toolbar.Background" bg="15,36,68"  fg="245,245,245" />
<!-- 134-->  <element id="Toolbar.Body" bg="15,36,68"  fg="245,245,245" />
<!-- 135-->  <element id="Toolbar.Counter" bg="15,36,68" fg="245,245,245" />
<!-- 135-->  <element id="Toolbar.MenuTextOverride" fg="245,245,245" />
<!-- 136-->  <element id="Controls.StarRating.Default" bg="15,36,68" fg="245,245,245" bdr="15,36,68" />
<!-- Highlight to Edit Popscreen Tooolbar & Addressbar Letters --> 
<!-- 136.01-->  <element id="Menu.CommandButton.Default" fg="245,245,245" />
<!-- 136.02-->  <element id="Menu.CommandButton.Selected" bg="75,140,220" fg="7,16,31" bdr="24,56,107" />
\\ --- NOW PLAYING POPUP
<!-- 137-->  <element id="NowPlayingPopup.Border" bdr="7,16,31"/>
<!-- 138-->  <element id="NowPlayingPopup.Body" bg="7,16,31" bg2="24,56,107" fg="245,245,245" fg2="245,245,245" bdr="113,140,173" />
<!-- 139-->  <element id="NavigatorPanel.Body.Default" />
<!-- 140-->  <element id="Player.StarRating.Default" fg="245,245,245"/> 
<!-- 141-->  <element id="Player.StarRating.Lowlight" fg="24,56,107" />
<!-- 142=9 143=10 up -->
\\ --- CONCERTS SERVICE
<!-- 144-->  <element id="Controls.TicketsButton.Default"  bg="24,56,107" fg="245,245,245" />
\\ --- RADIO STATIONS PANEL
<!-- 145-->   <element id="Radio.TopBorder" fg="7,16,31" />  
<!-- 146-->   <element id="Radio.HeaderText" fg="245,245,245" />
<!-- 147-->   <element id="Radio.TabSelector.Default" bg="24,56,107" bg2="7,16,31" fg="245,245,245" />
<!-- 148-->   <element id="Radio.TabSelector.Highlight" bg="45,103,196" bg2="7,16,31" fg="245,245,245" bdr="7,16,31" />
<!-- 149-->   <element id="Radio.TabSelector.Lowlight" bg="45,103,196" bg2="7,16,31" />
\\ --- TRACK INFO POPUP
<!-- 150-->   <element id="Panel.ChildHeaderPlayerControl.Default" fg="75,140,220" />
<!-- 151-->   <element id="Panel.ChildHeaderPlayerControl.Disabled" fg="123,123,123" />
<!-- 152-->   <element id="Panel.ChildHeaderPlayerControl.Highlight" fg="7,16,31" /> 

</colours>
<settings>
  <element id="DisableWindowBorders">false</element>
  <element id="UseNativeButtonTheme">false</element>
  <element id="UseSystemColors">false</element>
  <element id="Panel.ChildHeader.HeightAdjustment">0</element>
  <element id="UseArtworkBorders">false</element>
  <element id="UseRoundedWindowBorders">true</element> 
</settings>
<images id="Default">
 <element id="PlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIfA0Jfw/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAACIosH30d3+lgAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAqLfIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAxqxD1AAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAJcEhZcwAADsIAAA7CARUoSoAAAAAZdEVYdFNvZnR3YXJlAFBhaW50
        Lk5FVCB2My41LjbQg61aAAAAN0lEQVQoU2P4jwYYyBRgZGQE6oSQIDOALBggWwBhCNRQuLEgR0Jd
        CrYF7GiY02F8uADcS4Q9BwBvbLWVA+uh3AAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIXCwOPs/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAADhv8GtgjDI8AAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerLastFmLove">
		iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAA6RYA6RsF6h4J6iAM6iMP6iYS6ScT6jIf6jUi6DYk6Dcl6Dwq5kc36EQz6EY26Ug46Us66VVG
        6lhJ6lpM5l5Q5mBS5mFU5mJV5WNW5WRX6WFTAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA3WsADgAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjVJivzgAAAAZklE
        QVQoU52P3Q6AIAiFtczKLPvTDN//OQk119alsLHxAWcHhr9gleBoDF0aeVKNGkF7I7hYrA4ZCAew
        U4KVH4AYBbQXNXcEXd5A5dOCU68oYj9Tb3gcvk4H0hyT6WJ9m9b8RMUvDxXwuqEI7/oVAAAAAElF
        TkSuQmCC
  </element>
  <element id="MiniPlayerLastFmLoveBright">
		iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAx3ZuyHhwyXpyyXx0yn52yn94yoB4zYZ/zoiBzIiCzoyFz5CKz5GMz5KM0ZON0ZWO05uV1J2X
        05+a1Z2Y1KGb1KGc1KKd1KOeAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAYq8hAgAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAJcEhZcwAADsIAAA7CARUoSoAAAAAZdEVYdFNvZnR3YXJlAFBhaW50
        Lk5FVCB2My41LjbQg61aAAAAZElEQVQoU52P3Q6AIAiFtcxKoz9Tef8XJUhbW5fC5nY+5Oyg6Feq
        EZwd8CbYi1/xSD6D0WYJPhVgIuLBjcF+AKVe0CcWWcBQfpAThRhdNSUaV9agZViTTuw5P6Hf6Lvb
        yhENt9zfn7o9dXZPzgAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAqLfIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAxqxD1AAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAJcEhZcwAADsIAAA7CARUoSoAAAAAZdEVYdFNvZnR3YXJlAFBhaW50
        Lk5FVCB2My41LjbQg61aAAAAN0lEQVQoU2P4jwYYyBRgZGQE6oSQIDOALBggWwBhCNRQuLEgR0Jd
        CrYF7GiY02F8uADcS4Q9BwBvbLWVA+uh3AAAAABJRU5ErkJggg==
  </element>
  <element id="LastFmLoveSelected">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAA6RYA6RsF6h4J6iAM6iMP6iYS6ScT6jIf6jUi6DYk6Dcl6Dwq5kc36EQz6EY26Ug46Us66VVG
        6lhJ6lpM5l5Q5mBS5mFU5mJV5WNW5WRX6WFTAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA3WsADgAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjVJivzgAAAAZklE
        QVQoU52P3Q6AIAiFtczKLPvTDN//OQk119alsLHxAWcHhr9gleBoDF0aeVKNGkF7I7hYrA4ZCAew
        U4KVH4AYBbQXNXcEXd5A5dOCU68oYj9Tb3gcvk4H0hyT6WJ9m9b8RMUvDxXwuqEI7/oVAAAAAElF
        TkSuQmCC
  </element>
  <element id="CheckTick">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAMAAADzjKfhAAAABGdBTUEAALGPC/xhBQAAACBjSFJN
        AAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAADAFBMVEUAAAAKCgoNDQ0PDw8U
        FBQZGRkxMTE3Nzc8PDxERERLS0tVVVVubm51dXV2dnYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAABFZ0PGAAABAHRSTlP/////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        //////////////////////////////////////////////////////////////////////8AU/cH
        JQAAAAlwSFlzAAAOwwAADsMBx2+oZAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCD
        rVoAAAAwSURBVBhXHcpZDgAgCAPRiiLu979tEfrzkmbAnCLpwAzqRlk0fYSJ6L/A0W7KE6UDRPYd
        Zlg/Bk4AAAAASUVORK5CYII=				
  </element>
  <element id="CheckTickDisabled">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAACDSURB
        VBhXYyjoWLwBHdfO2v0/tHblfwZ0ifpZO/+HNW36H1Kx8D9DbNvm/zAFdbN2/Q9v2vg/tHrZ/+TO
        Lf8ZQquW/I9r3/K/YNKO/2HNW4DGrfqfPWEHWANDOFAgpGopGIMk8ifthJsEtjOyBaijZgVcB8wa
        sGTtzF3/s/q2w3XAJAF/LngqsTSaDQAAAABJRU5ErkJggg==
   </element>
   <element id="CheckUnknown">
        iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAMAAABFNRROAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        xsbG/v7/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAArbZfygAAAAlwSFlzAAAOwgAADsIBFShKgAAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAAAVSURBVBhXY2BABYwIAJQYTDxkdwIA
        K7kAelX1ulsAAAAASUVORK5CYII=
   </element>   
  <element id="Delete">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAQDw2QkE+R0VDSkdCSEZETEhDTUpFTktITEtJT01KUk9KWVdVXVpWW1pYY2FgZ2Vja2hlaWlm
        cG1pdHJvenl4fXx6gH9+goGAg4KBh4WCioiGjYyLjY2MkI6MkpCOnJyaoJ+doaGgpaSjpqWkqaal
        qqupsbGwtrW0tbW1t7a0urm5u7q6vb28vb69vr6+wsPCxMTExsXFyMfGzs7O2NfW2NnX3t7e6Ofm
        7u7uAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5Y4xAgAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjQ+jcx2AAAAmklE
        QVQoU13O5xaCMAwF4GqcKO4NinvgiEhxvP+DXUuDR4/90dx+TU6r8LcUaJr/NYU6H6qZUBNQaPgx
        d6zQdpwCij7zyJw9HprdAKjF3MfAqgXAWcZRtLBRAI6+HiUJUKh1fPkChckcK937dND5sTZ5FpGM
        0Px+qqSXu0Cg/UwmdrxwK1sIXvuavOC5KeTcTbckAFOzf2RgyhsyIbCeMHUAewAAAABJRU5ErkJg
        gg==
  </element>
  //4px * 1px
  <element id="FormBorderBottom">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAMAAAB4BqUIAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        BQwXBxIjCRcsChguAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAATdHs4wAAAAlwSFlzAAAOwQAADsEBuJFr7QAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAAAQSURBVBhXY2BkYGJgZmAAAAAiAAe+
        vGZlAAAAAElFTkSuQmCC		
  </element>
  //4px * 4px
  <element id="FormBorderBottomLeft"> 
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAMAAACeL25MAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AQIDAgUKBAoUBg4bBxEhCRcsDBw2AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAezRvSwAAAAlwSFlzAAAOwQAADsEBuJFr7QAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAAAXSURBVBhXY2ABAgZWIGBgAwIGZiZG
        BgAC7gBDJZnFrQAAAABJRU5ErkJggg==
  </element>
  //4px *4px
  <element id="FormBorderBottomRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAMAAACeL25MAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AQIDAgUKBAoUBg4bBxEhCRcsDBw2AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAezRvSwAAAAlwSFlzAAAOwQAADsEBuJFr7QAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAAAXSURBVBhXY2ABAgZWIGBgAwIGZiZG
        BgAC7gBDJZnFrQAAAABJRU5ErkJggg==
  </element>
  //1px * 4px
  <element id="FormBorderLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAMAAADO4v//AAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        BAoTBQwYBg8eAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA3F3hTQAAAAlwSFlzAAAOwQAADsEBuJFr7QAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAAANSURBVBhXY2BiZGAEAAARAAWnXEjf
        AAAAAElFTkSuQmCC  	
  </element>
   //1px * 4px
  <element id="FormBorderRight">
         iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAMAAADO4v//AAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        BAoTBQwYBg8eAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA3F3hTQAAAAlwSFlzAAAOwQAADsEBuJFr7QAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAAANSURBVBhXY2BiZGAEAAARAAWnXEjf
        AAAAAElFTkSuQmCC
  </element>
  // 28px * 1px // 8 Bit // diff=no
  <element id="FormBorderTop">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAMAAACXgyX+AAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        BxAfBxAgBxEhCBIjCBIkCBMmCBQnCRUpCRYqCRcsChgtChkvCxowCxoyCxozCxs1DBw2DB04DB45
        DR87DSA8DSE+DSE/DiJBDiNDDyREAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJM6+2gAAAAlwSFlzAAAOwQAADsEBuJFr7QAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAAAvSURBVBhXDcEJAkAgAACwOSNnCP3/
        o2z8KrVGq9MLBqNoMlusNrvkcLpkt8erKB8YcAFfz1m2tQAAAABJRU5ErkJggg==
  </element>
  // 28px * 5px // 8 bit //
  <element id="FormBorderTopLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAMAAACeaIWEAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        BxAfBxAgBxEhCBIjCBIkCBMmCBQnCRUpCRYqCRcsChgtChkvCxowCxoyCxozCxs1DBw2DB04DB45
        DR87DSA8DSE+DSE/DiJBDiNDDyREAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJM6+2gAAAAlwSFlzAAAOwQAADsEBuJFr7QAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAABASURBVBhXTcRJEkAwAADBscZOkOD/
        H1VTLvrQ8FOIUlSiFo1oRRCd6MUgRjGJWSxiFZuIYheHOEUSWVziFo++X2v/Btdkei4gAAAAAElF
        TkSuQmCC
  </element>
// 28px * 5px // 8 bit // 
  <element id="FormBorderTopRight">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAMAAACeaIWEAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        BxAfBxAgBxEhCBIjCBIkCBMmCBQnCRUpCRYqCRcsChgtChkvCxowCxoyCxozCxs1DBw2DB04DB45
        DR87DSA8DSE+DSE/DiJBDiNDDyREAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJM6+2gAAAAlwSFlzAAAOwQAADsEBuJFr7QAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAABASURBVBhXTcRJEkAwAADBscZOkOD/
        H1VTLvrQ8FOIUlSiFo1oRRCd6MUgRjGJWSxiFZuIYheHOEUSWVziFo++X2v/Btdkei4gAAAAAElF
        TkSuQmCC
 </element> 
  <!--     -->
 //WindowButtons // 28px * 17px // 8 Bit
 <element id="FormMaximiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAMAAAD5TTx4AAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        DwwfEgwdFA0aGA8cCwslCw0nDAsiDgwhCw8pCxArCxItCxMvHBchCRtACR1CCR5ECR9HCCpbCC1f
        BzhzBjh0T05ZTU1cU05XTVBiTVFkS1pzS1t4XlpiXFtlWlppWVtsWV5wWWV9b214bW16bXF+cW11
        CkWKBVKmBVKvA1y+BF2/K02OLFCjLVOoN26rP3m3A1vBA1zDBF7BA2vTA2/ZGm7JAnPjSmKFSmSK
        SWyaWWmBWG6PWG+RSXOmSXOvQHu8VnigVnyoVnywbXGAbHiMbHmQbX+aZHOmb3yoI4HXPoLNP4TP
        Po7dPpHiPJjyPJn1PJ7/boCbbYOgXZ7ddZnAdJjEdJ7HdJ/JaKXec6PRe6veatXrq3mWhIKGgoGM
        gYOOhIKIgYSQgYqYgYubgYyfj46Ujo6Wjo+YjpCbkY+RkY6SkZCSl5WXlpWalZSdlZaelJafmpib
        jpShjpaliZS2lZahlJijmZ6nnp2hnZyinZ2jnJ2knZ6lmJ6okqO8paSouaSkjbHds77Nvr7Ns77S
        j9rrl9vrtcTerMfnrMjlrMzrrM3tqN7sq9Dzq9D1yoyZ1Kat2q+p1quw3rSo39q6xczOzc3Jzc3O
        wuXuz+zv0eXi5ODE5eHG4uLI6+7f8fv9/Pz0/Pz9AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADsk6vwAAAAlwSFlzAAAOwgAADsIBFShKgAAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAAEmSURBVChTY+Dk5OPECoDCDJx82fVY
        QTYfJwNfZkVlVQ0GqK6sKORj4MzJzcsvKEMH+Xm5OUBjs1LT0jOKioprYaC8tKioKD0tNQshWTd1
        OhRMa0BIxibExScmpzTOXwgFCyanpCTFxyXEAnWqKimrOLsGRs1rbgKDlpkTg9xcVJSVVIGSMrJy
        8gpWNhFzPBzBwKltkoO1orycrAxQUlxUTEJS2iJ4trstGNi1TrA0l5IQExUHSjIxsHByCwh5TtFR
        BwON6H4RQT5OFgYmZEldTS0QMMAuaWRiZmZmbIhNcm5JSHhkZGRYaA+SsTwMLBxAO01ntXd29/X1
        dnXMiAHaycHCwAyKFUZ2Vi5+ITU9e29f/wA/Hy99bWFBXlY2RmCsYI9MiCgAGBF7d1qyr7MAAAAA
        SUVORK5CYII=
 </element>
 <element id="FormMaximiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAMAAAD5TTx4AAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        BAQEBAcdHBoqExc4IQkEES5qKiZPIj1WJkBUJkFeJUJfPFxOQykqSEI2b0g2cUc1d0k3Q0ZfRENb
        R0RYRERcS0RRSURTSERWT0dTVk9aQ0hhQ0ljQ0tlQlN6QlZ8QVh/QmZQWmVpUWV0WmV0KjqMLD6J
        MD+YMUGaNWSZPm6cIGGzM22tM2yxN2qzOGqzM3W9P3KwM3bAMHrCOHjBQVmBQGOVQGOXQGWcQoTL
        Q4/LRIrORo7LRo3eR5TLQpfcQ5rfQ4/hR5DjRJr3Qpr5Q5z8QqL/g4dWj41XopRYsppYj4uRjYyU
        i42ajI+dkpKSkpOcmpSSnJifi5Cgi5ivjJuyl5ekl5qompihmJysl6S5l6a+r660ra63rbC8rrK/
        sa6yhKzNi6PCi6TGiqzUjrDCirLNjrHXjbPZjbTZmK7Ll7DPmLzOl7bbgbLjirLji7zlmLzlrbjK
        rrrOrb/Zp8PcrsDarsThycOyxMLGw8LIwsPMwsXPwsbRwcnawcvcz87Wzs/Yy9Dby9Dcz9HbztTe
        0c/T0M/V09HT1dXe2dfZ2Nfb29nbws7gwc7hz9TizNTjz9bk1dfg1tjh1tvl397k3t7m3+Dn4N/j
        4N/l5+bqAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4FYqYQAAAAlwSFlzAAAOwgAADsIBFShKgAAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAAEaSURBVChTY2BllWPFCoDCDKxy7TOx
        gnY5Vga51ulTZkydhg6mTpneLcfA2tnVMXHSZHQwsaOrE2hsa1t9Q/OECS2NMNDUP2FCX0N9WytC
        sjzADwr8SxCSFZVV1TV1vZ4sDFDAaNvbU1tdVVkB1BkfHRMbV1TqwaakDAaKPNZlxYWxMdHxQMnA
        8NCwiKgsd/X8AjDIFrDKyYwMCw0PBEp6efv4BoUkuanl5oFBKp9FcmKwr4+3F1BSVFxESsbEXEHF
        xgEMLHl1DczkpETERZElHZ2cQcAOu6SLKwjYY5NUTUjLSE9Pz0jh10MYKwmxk5uZnZMLBDiYtCCS
        EqBYERMWlJY319TQNjQCAX0dYwNTWUEhMWCsYI9MiCgAByR/8iCBVtgAAAAASUVORK5CYII=
 </element>
 <element id="FormMinimiseButton"> 
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAMAAAD5TTx4AAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        DwwfEgwdFA0aGA8cCwslCw0nDAsiDgwhCw8pCxArCxItCxMvHBchCRtACR1CCR5ECR9HCCpbCC1f
        BzhzBjh0Bzp4Bzt6T05ZTU1cU05XTVBiTVFkS1pzS1t4XlpiXFtlWlppWVtsWV5wWWV9b214bW16
        bXF+cW11BkKMBUSRBU2bBE+hBFCjBFGlBVKmBVGpBVOoA1u8A1y+BF2/KVelNVulBF7BA2vTA2/Z
        AnPjAHjsSmKFSmSKSWyaSW2cWWmBWG6PWG+RSXKkSXOmVnigVnmiVnyobXGAbHiMbHmQbX+aboCb
        bYOgZZu5hIKGgoGMgYOOhIKIgYSQgYqYgYubgYyfj46Ujo6Wjo+YjpCbkY+RkY6SkZCSl5WXlpWa
        lZSdlZaelJafmpibjpShjJy+lJijnp2hnZyinZ2jnJ2knZ6lpaSojqbAjqnEjqrGja3Lja3Nja7N
        hsXousTcvdXuvdjzvdn1vNv6vNz7vN3/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAg0yIwAAAAlwSFlzAAAOwgAADsIBFShKgAAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAAD1SURBVChTY+Dk5OPECoDCDJx8MdlY
        QQwfJwNfVFp6RhYGyExPS+Jj4IyNi09ITEUHCfFxsUBjo8PCIyKT0UFEeFg0IUm/QP+AoJBQVBAc
        4B/oB9SprqKq5u7p7YMMvDzUVFXUgZJy8gqKSvaOrm4I4OKgrKggLweUlBSXkJKWtbFzcoYBJ1tr
        GSkJcUmgJBMDCye3gJCYpo4eBGhriAjycbIwMCFLGhgZg4ChLlZJMwtLS0tzI1ySVlZWqJI8DCwc
        IDu1fHPyCgrzc1NMQMZysDAwg2KFkZ2Vi19IVL+opKyisry02FRDWJCXlY0RGCvYIxMiCgBKsWJu
        5tXoPgAAAABJRU5ErkJggg==
  </element>
  <element id="FormMinimiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAMAAAD5TTx4AAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        IDA7EShBEClCESpCES5qQ0ZfRENbR0RYRERcS0RRSURTSERWT0dTVk9aQ0hhQ0ljQ0tlQlN6QlZ8
        QVh/EjeCP3KwP3W2QVmBQGOVQGOXQGWcQ3mcNYXfQ4HFQ4fHQ4PJQozbQo3eQ47fW5HfQ4/hQ5Dj
        Qpf1RJr3Q5r4Qpr5Q5z8QKD/QqL/j4uRjYyUi42ajI+dnJifi5Cgi5ivjJuyl5ekl5qompihmJys
        l6S5l6a+r660ra63rbC8rrK/sa6yg6/Ji6PCi6TGiqzUiq7YmK7Ll7DPn7bPl7bbnrfQnbLdn7jQ
        mLjfirHhirLjmLzlrbjKrrrOrb/ZrsDarsThxMLGw8LIwsPMwsXPwsbRwcnawcvcz87Wzs/Yz9Hb
        0c/T0M/V09HT1dXe2dfZ2Nfb29nbws7gwc7hz9Tiz9bk1dfg1tjh1tvl397k3t7m3+Dn4N/j4N/l
        5+bqAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADAftuAAAAAlwSFlzAAAOwgAADsIBFShKgAAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAADvSURBVChTY2BhEWLBCoDCDCxCiUVY
        QaIQC4NQfEFuYV4+OsjLLUgVYmBJTknKys5BB1lJKclAY+MTYmLjMtFARmxMQjwhydCw8IjI6HQU
        kBYVER4WCtRpb21jaxcYHIIMggJsbaztgZKG5qZmFlZuPv4I4OFqaWZqbgiU1NXTNzAycXLx9YMB
        X2dHYwN9PV2gJCc3B5+AuJSYvKIKBCjIikoK8XFwcyJLqqprgoCaElZJLR0Q0MAlqa2tjSrJC7VT
        zsHd29PT09tLGWosDyhWuNhZ+YWlxKQZGJmZmJiYRWRkRSUEWdm4gLGCPTIhogANRGR530qFfQAA
        AABJRU5ErkJggg==
  </element>
  <element id="FormRestoreButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAMAAAD5TTx4AAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        DwwfEgwdFA0aGA8cCwslCw0nDAsiDgwhCw8pCxArCxItCxMvHBchCRtACR1CCR5ECR9HCCpbCC1f
        BzhzBjh0T05ZTU1cU05XTVBiTVFkS1pzS1t4XlpiXFtlWlppWVtsWV5wWWV9b214bW16bXF+cW11
        BkKMCkWKBFGlA1y+BF2/CFy+H1y+LVOoK1y+N26rBF7BA2/ZGm7JAnPjSmKFSmSKSWyaWWmBWG6P
        WG+RQHu8VnigX3ywbXGAbHiMbHmQbX+afGeTbnuwH6HqI4HXP4TPOIPWIZTjPpHiPJjyPJn1PJ7/
        W4WuboCbbYOgbYOpWZbSdZnAdJ/Jc6PRhIKGgoGMgYOOhIKIgYSQgYqYgYubgYyfj46Ujo6Wjo+Y
        jpCbkY+RkY6SkZCSl5WXlpWalZSdlZaelJafmpibgY2ojpShjpSkiZS2lZahkZqnlJijmZ6nnp2h
        nZyinZ2jnJ2knZ6lmZ6ol6y5paSop6SupK6/uaSksLa8gr7nqK3GobvJs77Ns77Sl9vrtcTevc/e
        rMjlrM3to93vq9D1rt/0td7rsdv5wIaY1Kat2q+p1quw3rSo39q6zc3Jzc3O2dPe39/bx9TtwePt
        z+zv0eXi3+vu48rB7dzD5N/b6tXS4uLI8+nU7e7v6PPy6/n89fX18vf6+vf2/Pz0+fr8+fv9/Pz9
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAArbZ2uAAAAAlwSFlzAAAOwgAADsIBFShKgAAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAAE2SURBVChTY+Dk5OPECoDCDJx8SRVY
        QRIfJwNfQmFRcSkGKCkqzOBj4ExOSU1Lz0cHaakpyUBjE2Ni4+KzQCCvDAwKcoHsuNiYRGTJ7PrJ
        YDCpGiEZEh4aFhEVHR2d2bkKDJZPiI6ODAsNDwHqVFVSVrG19/Xz82+f1wAEjTP6/BzsVJSVVIGS
        MrJy8grmlj7lVdNn19TUVNo09VtbKMrLycoAJcVFxSQkpU0DZi1cumzJkiVznJp6zUykJMRExYGS
        TAwsnNwCQi6LV4DAygV1XT0ignycLAxMSJITdTW1tLTcF01rccQmaWBobOw8VU9DDVNyfk5gUHBw
        7VwUSR4GFg6gnUYzm1vbOjq6p+iAdXKwMDCDYoWRnZWLX0hd38rVw8vb001bQ01YkJeVjREYK9gj
        EyIKAFl5fFRK3FcJAAAAAElFTkSuQmCC
  </element>
  <element id="FormRestoreHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAMAAAD5TTx4AAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AQMEAQMFBAQEBAcdDRUaGwgEGxsbHxUsExc4Eic/JBQMIjIqMTEuESZPES5qEjR8Ij1WJkFeJUJf
        PFxOJ0lpQykqRDYyZz0zckg2d0k3Q0ZfRENbR0RYRERcS0RRSURTSERWT0dTVk9aQ0hhQ0ljQ0tl
        QlN6QlZ8QVh/QmZQRHxcWmVpWmV0EDaxKjqMLD6JKj2nLj6nKkueNWSZPm6cI2e4M22tMGezP3Kw
        M3bAMHrCQVmBQGOVQGOXQGWcRIBdM4btPpr4SYy0Q4HFQoTLRIrORo7LQ47fR5TLR5DjRJr3QZr4
        Qpr5Q5z8R5r4QqL/jUkdgkkqh0o0hYpWhZJyj4uRjYyUi42ajI+dkpKSkpOcnJifgZ6hi5Cgi5iv
        jJuyl5ekl5qompihmJysl6S5l6a+vqmcr660ra63rbC8rrK/sa6ytb63hKzNi6PCi6TGiqzUh7PK
        jrHXjbPZjbTZmK7Ll7DPm7zOl7bbmrnRrbjKrrrOrb/ZsL7Jur/Ftr7brsTLp8PcrsDarsThxMLG
        w8LIwsPMwsXPwc7LwsbRwcnawcvcz87Wzs/Yy9Dby9Dcz9HbztLcz9bc0c/T0M/V09HT1dXe2dfZ
        2Nfb29nbws7gwc7hz9TizNTjz9bjz9bk1dfg1tjh1tvl397k3t7m3+Dn4N/j4N/l5+bqAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAALA2kFQAAAAlwSFlzAAAOwgAADsIBFShKgAAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAAEySURBVChTY+DjU+fDCoDCDHzqU1dg
        BVPV+RjUJy9bvHzJUnSwZPGymeoMfNNnTFuwcBE6WDBtxnSgsZOn9PROmA8E8yb2gUH/3Pnz5/T2
        TJmMLDkpLRIMohoRki2tbe2d3bNnz+4IYAIDZo/Zs7ra21pbgDqz0zMys6qbmpsbAkV0gEBb1K25
        piozIz0bKBmdlJCYnFpWWZsT5FRXV1dfLulaUZqSmJAUDZQMDQuPiI3PDxHj4WJhY2MzKpRwKciL
        iwgPCwVKyinIKqta22myMoIAA3+MuLmFrbqyrIIckqSep5ePj48WOyevKTZJX39/f3sDP3dnTEn9
        3KKS4uJgQxRJJYidwhwCgkJCQty6jjCdiqBYkZeRUtGwMzE2s7QCAgdvoKSNmpS0PDBWsEcmRBQA
        mrGSNaRvsZEAAAAASUVORK5CYII=
  </element>
  <element id="FormCloseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAMAAAD5TTx4AAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        DwwfEgwdFA0aGA8cCwslCw0nDAsiDgwhCw8pCxArCxItCxMvHBchCRtACR1CCR5ECR9HCCpbCC1f
        BzhzBjh0Bzp4Bzt6T05ZTU1cU05XTVBiTVFkS1pzS1t4XlpiXFtlWlppWVtsWV5wWWV9b214bW16
        bXF+cW11BkKMBUSRBE+hBFCjBFGlBVOoBVOpBVOtBVirDVGlA1y+KFemBF7BA2vTA2/ZAnPjAHjs
        AHjuAHrzAHz1JGPESmKFSmSKSWyaSW2cWWmBWG6PWG+RSXKkSXOmVnigVnmiVnyobXGAbHiMbHmQ
        bX+aBYDrAID/LZXNPLDxToG1VoC1boCbbYOgbYOkdYOgc4GoXITjTb7zabbbgX+nhIKGgoGMgYOO
        hIKIgYSQgYqYgYubgYyfj46Ujo6Wjo+YjpCbkY+RkY6SkZCSl5WXlpWalZSdlZaelJafmpibjpSh
        j5akk5eik5ijkZiklJijnp2hnZyinZ2jnJ2knZ6lmZmsk6G1k6O3pY+8paSorqKksaamiKXOh7rl
        v6jKvMG/leT5u8HAo970ss3js9nvxqunzbO03r+zwr3l4s270MnV1u343/Dr5MvV6tbE8t/O7erc
        5urx4/Tz5fP26PPz8PHl8fXs9/z4+Pj5AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA2JG6ygAAAAlwSFlzAAAOwgAADsIBFShKgAAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAAEpSURBVChTY+Dk5OPECoDCDJx8WQ1Y
        QRYfJwNfRnlFZTUGqKooL+Bj4MzOyc3LL0MHebk52UBjM1NS09ILQaCoBEiUFoPZaakpmSiSdW2N
        hbUdTciSMfGxcQlJyUDQPHNCTdfcHhAzMS42PgaoU11FVc3TOzgkJCS0Zc7EWX1hQJaPl5qqijpQ
        Uk5eQVHJ0dndw8MjqHP+tHAg7eakrKggLweUlBSXkJKWtXNwcXUN7J43NdrV1cXeVkZKQlwSKMnE
        wMLJLSAkpqltEDW7f3KvsZaGiCAfJwsDE7Kknv+kKTaR0+sNsUnqB8yIMPdtb8UqqWtiZmFhYWqk
        g6STh4GFA2wnUNLK2hIqycHCwAyKFUZ2Vi5+IVGwpB9YUliQl5WNERgr2CMTIgoAiaVyphdvFGUA
        AAAASUVORK5CYII=
  </element>
  <element id="FormCloseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAMAAAD5TTx4AAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        DgUREBMPGxwfEBY3LBMdIBUtLRUgBhZYFx9KFjdBES5qL0EpM0w2QRsWWSsWYT4dQ0ZfRENbR0RY
        RERcS0RRSURTSERWT0dTVk9aQ0hhQ0ljQ0tlQlN6QlZ8QVh/DzaeGDqBLWilK2SxP3KwP3W2EFLI
        QVmBQGOVQGOXQGWcepFne5J4P47fKo34OZPhSoS1QJK1XqKdQ4HFQ4PJQ4/UQozbQo3eQ47fSI7f
        Q5LZWJbNQ5DgQ5DjQ5r4Q5z8WpHhQKD/QqL/Y5XIj2Mujm08rIZQtKBwj4uRjYyUi42ajI+dnJif
        i5Cgi5ivjJuyl5ekl5qompihmJysl6S5l6a+r660ra62ra63rbC8rrK/sa6yta+wi6PCi6TGiqzU
        iq7YjLTImK7Ll7DPmLXCl7bbmLjfgaLqgbTlirHhirLjmrThmLzlrbjKrrrOrb/Zsb/YrsPWrsDa
        vMrPo8PhrsThvszgvc7hyMO9xMLGw8LIwsPMwsXPzc3IwsbRwcnawcvcz87Wzs/Yz9HbztPf0c/T
        0M/V09HT1dXe2dfZ2Nfb29nbwc7gwc7hy9bkzdPhztTgztTiz9Xjz9bhztbjztXkztbk1dfg1tjh
        1tvl397k3t7m3+Dn4N/j4N/l5+bqAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA6zdQygAAAAlwSFlzAAAOwgAADsIBFShKgAAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAAElSURBVChTY+DikuXCCoDCDFyybfOw
        gjZZLgbZljkz586ajQ5mzZzTJcvA1dHZPm36DHQwrb2zA2hsS2tDY9NUIJjc3zdl6sTmCSD2hMaG
        1hZkyUnlYaWTa6Lze5EkKyqrqmvre3p6ut3Y9ItcWa3KgMy66qrKCqDOqNDwiMjcwpKSkgIXDm1e
        pWIgKy8nIjw0CijpHegfEBSSlJqdnZ3Mz6iQDqRTEoMD/AO9gZLuHp5ePn6x8RmZmQnODIpZmZkZ
        cTG+Xp4e7kBJETFhSWk1TRVjM0stFk5mJ3tTI2UNWUlhMRFkSWtDPnk9bq40C2ySJjzsuo4GTKo6
        2CRt7BwdHBwcbc2RJCVgdqJLioNiRVRIQEoO6CAkSXUZAUFRYKxgj0yIKAAjRohpL7f9igAAAABJ
        RU5ErkJggg==
  </element>  
  <element id="SplashScreen"> 
        [encoded data, 28880 characters]
        clwleNCBgAcSSJwhmq6I4/6P55//X3PYmBpaCuOjAAAAAElFTkSuQmCC


  </element>
</images>
</root>
